# Create application

Creates a new application or retrieves an existing one.

**Note:** If you're using `appnumber` field in `/uploadpdfs` or `/makecsv`, you don't need to use this endpoint.

Endpoint: POST /new
Version: 1.5
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)

## Path parameters:

  - `version` (string, required)
    The version of the API.

## Request fields (multipart/form-data):

  - `appnumber` (string, required)
    Customer-assigned application identifier

## Response 200:

  - `200` (unknown)
    Request successful.

## Response 200 fields (application/json):

  - `appnumber` (string)
    The unique application number assigned by the user.

  - `appid` (integer)
    The unique application ID assigned by the system.

  - `naccounts` (integer)
    The number of accounts.

  - `owner` (string)
    Application owner

  - `totalstatements` (integer)
    The number of statements in the application.

  - `totalstatements_reconciled` (integer)
    The number of statements that reconcile.

  - `totaltaxforms` (integer)
    The number of tax forms.

  - `totaltaxreturns` (integer)
    The number of tax returns.

  - `address1` (string)
    The first line of address.

  - `address2` (string)
    The second line of address.

  - `citystate` (string)
    The city and state of address.

  - `city` (string)
    The city of the address.

  - `state` (string)
    The state of the address.

  - `zip` (string)
    The zip code of the address.

  - `expfactor` (string)
    Expense factor

  - `accountlist` (array)
    List of accounts: `account number` `statement date`.

  - `webSearch` (object)
    AI web search results on a merchant.

  - `webSearch.industry` (object)
    Industry of merchant.

  - `webSearch.industry.primary` (object)
    Primary industry of merchant.

  - `webSearch.industry.primary.naics` (integer)
    North American Industry Classfication System (NAICS) code.
    Example: 123456

  - `webSearch.industry.primary.title` (string)
    Merchant category
    Example: All Other Miscellaneous Food Manufacturing

  - `webSearch.industry.primary.explanation` (string)
    Explanation from the web search on why the merchant was placed in this certain category.

  - `webSearch.industry.primary.weight` (float)
    The confidence from the web search that it's the correct NAICS code.
    Example: 45.0

  - `webSearch.industry.primary.confidence` (string)
    Industry confidence. It can either be `Low`, `Medium`, or `High`.
    Example: High

  - `webSearch.industry.alternate` (object)
    Secondary industry of merchant.

  - `webSearch.industry.alternate.naics` (integer)
    North American Industry Classfication System (NAICS) code.
    Example: 654321

  - `webSearch.industry.alternate.title` (string)
    Merchant Category
    Example: Caterers

  - `webSearch.industry.alternate.explanation` (string)
    Explanation from the web search on why the merchant was placed in this category.

  - `webSearch.industry.alternate.weight` (float)
    The confidence from the web search that it's the correct NAICS code.
    Example: 25.0

  - `webSearch.homeBasedBusiness` (boolean)
    Whether the merchant is a home-based business.

  - `webSearch.sitesUsed` (string)
    The URLs of the sites used during the web search.

  - `webSearch.lastRun` (string)
    The time stamp of when the web search was run.

  - `webSearch.hasMinimalWebPresence` (string)
    Whether business has minimal web presence.

  - `webSearch.businessDescription` (string)
    The description of the business.

## Response 400:

  - `400` (unknown)
    Bad Request - Invalid Input

## Response 400 fields (application/json):

  - `error` (string)
    Example: No file found to process

## Response 401:

  - `401` (unknown)
    Bad Request - Authentication Error

## Response 401 fields (application/json):

  - `error` (string)
    Example: Bad token

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `error` (string)
    Example: Encountered an unknown error. It has been reported. Please contact support@moneythumb.com for any questions.

  - `requestId` (string)
    Unique identifier for the request, useful for tracing.

## Response 503:

  - `503` (unknown)
    Server Error - Service Unavailable

## Response 503 fields (application/json):

  - `error` (string)
    Example: Service unavailable

